Set up your GitHub Actions workflow with a specific version of the Dart SDK. https://docs.belin.io/setup-dart
Вы не можете выбрать более 25 тем Темы должны начинаться с буквы или цифры, могут содержать дефисы(-) и должны содержать не более 35 символов.
 
 
 
 
Cédric Belin 77d0e72f18 Code formatting 1 день назад
.github Updated the CI 1 месяц назад
.vscode Moved the npm externs to the "js.npm" package 4 месяцев назад
bin Updated the generated assets 1 неделю назад
doc Raised the Node.js constraint 4 дней назад
etc Updated the settings of the static analyzer 3 месяцев назад
example Updated the documentation 5 месяцев назад
lib The `DartSdk.install()` method now returns the path to the install directory 4 месяцев назад
src Code formatting 1 день назад
test Updated the tests 2 недель назад
tool Updated the "watch" task 1 месяц назад
var Initial commit 9 месяцев назад
.editorconfig Updated the editor settings 5 месяцев назад
.gitattributes Updated the Git settings 5 месяцев назад
.gitignore Updated the Git settings 5 месяцев назад
AUTHORS.txt Added the legal files 9 месяцев назад
CHANGELOG.md Updated the changelog 1 неделю назад
LICENSE.md Added the legal files 9 месяцев назад
README.md Raised the Node.js constraint 4 дней назад
action.yml Raised the Node.js constraint 4 дней назад
build.hxml Removed a duplicate command line argument 3 недель назад
haxelib.json Bumped the version number 1 неделю назад
package.json Raised the Node.js constraint 4 дней назад
readthedocs.yaml Updated the documentation 6 месяцев назад
test.hxml Updated the test dependencies 2 месяцев назад

README.md

Setup Dart Action

Runtime Release Types License Coverage Build

Set up your GitHub Actions workflow with a specific version of the Dart SDK.

Documentation

Development

License

Setup Dart Action is distributed under the MIT License.